Технический форум
Вернуться   Технический форум > Компьютерный форум > Форум по вирусам и антивирусам > Антивирусы


Ответ
 
Опции темы Опции просмотра
Старый 20.02.2011, 21:55   #1 (permalink)
Black_Parrot
Member
 
Аватар для Black_Parrot
 
Регистрация: 05.01.2007
Сообщений: 7,067
Записей в дневнике: 6
Сказал(а) спасибо: 9
Поблагодарили 1 раз в 1 сообщении
Репутация: 10522
По умолчанию Обновление Касперского 2009-2011

Ребят, можно ли обновить касперского до 2011 версии, не тереяя лицензии...

У меня сейчас Касперский 2009... лицензия заканчивается дней через 100... можно ли просто скачать с сайта 2011-ый и ввести в него свой лиц. ключ??

Или обновить можно только с новой лицензией(продлением)?
Black_Parrot вне форума   Ответить с цитированием

Старый 20.02.2011, 21:55
Helpmaster
Member
 
Аватар для Helpmaster
 
Регистрация: 08.03.2016
Сообщений: 0

Тема с похожих содержанием уже встречалась, можете прочитать

Джип триал 2011
Некоторые новости о LGA 2011
Обновления для KIS 2011
21 мая 2011 год, что будет?
WinZip 2011

Старый 20.02.2011, 21:58   #2 (permalink)
Валерий
Member
 
Аватар для Валерий
 
Регистрация: 11.04.2007
Адрес: Санкт-Петербург
Сообщений: 40,397
Записей в дневнике: 73
Сказал(а) спасибо: 886
Поблагодарили 2,792 раз(а) в 431 сообщениях
Репутация: 186066
По умолчанию

Да, без проблем. Скачивай и устанавливай.
__________________
Пингвин птица гордая, пока не пнёшь - не полетит.
Валерий вне форума   Ответить с цитированием
Старый 26.03.2011, 15:25   #3 (permalink)
Владик
Member
 
Регистрация: 04.02.2011
Сообщений: 1,341
Сказал(а) спасибо: 0
Поблагодарили 1 раз в 1 сообщении
Репутация: 937
По умолчанию

Может быть не совсеи в тему, но вот: Установил Касперского 2011, взял ключно на 30 дней, дальше обновляю базы, но получается так: перед обновлением: базы 1.07.2010, после обновления скачав 50мб, требует снова обновить их и пишет "базы сильно устарели!" 1.07.2010г.!!!! Почему он не обновляет бызы, пожалуйста подскажите! Такое вижу в первые! (недавно поменял ОС, но на других компах без проблем!)
Владик вне форума   Ответить с цитированием
Старый 26.03.2011, 15:38   #4 (permalink)
Владик
Member
 
Регистрация: 04.02.2011
Сообщений: 1,341
Сказал(а) спасибо: 0
Поблагодарили 1 раз в 1 сообщении
Репутация: 937
По умолчанию

У меня КИС 2011
Владик вне форума   Ответить с цитированием
Старый 26.03.2011, 16:02   #5 (permalink)
Витaлик
username
 
Регистрация: 24.11.2009
Сообщений: 3,220
Сказал(а) спасибо: 4
Поблагодарили 0 раз(а) в 0 сообщениях
Репутация: 9403
По умолчанию

Бывает так, даже не знаю почему. У меня пару раз подобное было, приходилось активировать, потом дообновлял.
Витaлик вне форума   Ответить с цитированием
Ads

Яндекс

Member
 
Регистрация: 31.10.2006
Сообщений: 40200
Записей в дневнике: 0
Сказал(а) спасибо: 0
Поблагодарили 0 раз(а) в 0 сообщениях
Репутация: 55070
Старый 26.03.2011, 18:41   #6 (permalink)
Владик
Member
 
Регистрация: 04.02.2011
Сообщений: 1,341
Сказал(а) спасибо: 0
Поблагодарили 1 раз в 1 сообщении
Репутация: 937
По умолчанию

Цитата:
Сообщение от Владиk Посмотреть сообщение
Может быть не совсеи в тему, но вот: Установил Касперского 2011, взял ключно на 30 дней, дальше обновляю базы, но получается так: перед обновлением: базы 1.07.2010, после обновления скачав 50мб, требует снова обновить их и пишет "базы сильно устарели!" 1.07.2010г.!!!! Почему он не обновляет бызы, пожалуйста подскажите! Такое вижу в первые! (недавно поменял ОС, но на других компах без проблем!)
Проблему решил, переустановил прогу, что было не знаю.............
Владик вне форума   Ответить с цитированием
Ads

Яндекс

Member
 
Регистрация: 31.10.2006
Сообщений: 40200
Записей в дневнике: 0
Сказал(а) спасибо: 0
Поблагодарили 0 раз(а) в 0 сообщениях
Репутация: 55070
Ответ

Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Выкл.
HTML код Выкл.
Trackbacks are Вкл.
Pingbacks are Вкл.
Refbacks are Выкл.




Часовой пояс GMT +4, время: 13:25.

Powered by vBulletin® Version 6.2.5.
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.